/* your custom css style goes here */
body{
    font-family: 'Karbon-regular', 'Calibri';
}
body[lang=ru]{
    font-family: 'Calibri';
}
.red h2{border-top: 2px solid #d7322d; width: -moz-max-content; width: -webkit-max-content;}
.white h2{border-top: 2px solid #ffffff; width: -moz-max-content; width: -webkit-max-content;}
.default-style .pricing_table .table_wrap.highlight > ul > li.caption, .default-style .pricing_table .table_wrap.highlight > ul > li.price, .default-style .button_.default:hover::after, .default-style .button_.color, .default-style .rt-toggle > ol > li .toggle-number, .default-style .rt_heading.style-1::after, .default-style .rt_heading_wrapper.style-4 > .style-4::after, .default-style .rt_heading_wrapper.style-5 > .style-5::after, .default-style .highlight.style-2, .default-style .dots-holder div.active span, .default-style .dots-holder div:hover span, .default-style input[type="submit"]:hover, .default-style input[type="button"]:hover, .default-style .comment-reply a:hover, .default-style .comment-reply-title small > a:hover, .default-style .action_buttons li a:hover, .default-style .onsale, .default-style .product_info_footer a.added_to_cart, .default-style button.button:hover, .default-style input.button:hover, .default-style #respond input#submit:hover, .default-style .cart_totals a.button:hover, .default-style .ui-slider .ui-slider-handle, .default-style .ui-slider .ui-slider-range, .default-style .with_icons.style-3 > div > .icon, .default-style .icon-content-box.icon-style-2 .icon-holder span::before, .default-style .icon-content-box.icon-style-3 .icon-holder span::before, .default-style .chained_contents > div:hover .icon, .default-style .chained_contents > div:hover .number{margin-top: -3px;}
h1, h2, h3, h4{text-transform: uppercase;}

.default-style .twoline {
    color: #fff;
    width: 455px;
}

#navigation{text-transform: uppercase;}
#footer .wp-search-form input{
    color: #ffffff;
}
.rt_heading.style-1:after {position:absolute;width:30px;height:2px;content:"";left:0; margin-top: -3px;}
.breadcrumb{ margin:0 0;}
.wp-caption {background-color: #fff;}
.default-style h1.white {color: #ffffff;}

.default-style h2.white {color: #ffffff;}

.default-style .no-border{
    border-color:#fff;
}
.default-style .pricing_table .table_wrap.highlight > ul > li.caption, .default-style .pricing_table .table_wrap.highlight > ul > li.price, .default-style .button_.default:hover::after, .default-style .button_.color, .default-style .rt-toggle > ol > li .toggle-number, .default-style .rt_heading.style-1::after, .default-style .rt_heading_wrapper.style-4 > .style-4::after, .default-style .rt_heading_wrapper.style-5 > .style-5::after, .default-style .highlight.style-2, .default-style .dots-holder div.active span, .default-style .dots-holder div:hover span, .default-style input[type="submit"]:hover, .default-style input[type="button"]:hover, .default-style .comment-reply a:hover, .default-style .comment-reply-title small > a:hover, .default-style .action_buttons li a:hover, .default-style .onsale, .default-style .product_info_footer a.added_to_cart, .default-style button.button:hover, .default-style input.button:hover, .default-style #respond input#submit:hover, .default-style .cart_totals a.button:hover, .default-style .ui-slider .ui-slider-handle, .default-style .ui-slider .ui-slider-range, .default-style .with_icons.style-3 > div > .icon, .default-style .icon-content-box.icon-style-2 .icon-holder span::before, .default-style .icon-content-box.icon-style-3 .icon-holder span::before{
    top:0px;
}
.alt-style-1 .pricing_table .table_wrap.highlight > ul > li.caption, .alt-style-1 .pricing_table .table_wrap.highlight > ul > li.price, .alt-style-1 .button_.default:hover::after, .alt-style-1 .button_.color, .alt-style-1 .rt-toggle > ol > li .toggle-number, .alt-style-1 .rt_heading.style-1::after, .alt-style-1 .rt_heading_wrapper.style-4 > .style-4::after, .alt-style-1 .rt_heading_wrapper.style-5 > .style-5::after, .alt-style-1 .highlight.style-2, .alt-style-1 .dots-holder div.active span, .alt-style-1 .dots-holder div:hover span, .alt-style-1 input[type="submit"]:hover, .alt-style-1 input[type="button"]:hover, .alt-style-1 .comment-reply a:hover, .alt-style-1 .comment-reply-title small > a:hover, .alt-style-1 .action_buttons li a:hover, .alt-style-1 .onsale, .alt-style-1 .product_info_footer a.added_to_cart, .alt-style-1 button.button:hover, .alt-style-1 input.button:hover, .alt-style-1 #respond input#submit:hover, .alt-style-1 .cart_totals a.button:hover, .alt-style-1 .ui-slider .ui-slider-handle, .alt-style-1 .ui-slider .ui-slider-range, .alt-style-1 .with_icons.style-3 > div > .icon, .alt-style-1 .icon-content-box.icon-style-2 .icon-holder span::before, .alt-style-1 .icon-content-box.icon-style-3 .icon-holder span::before{
    top: 0px;
}
.loop.type-portfolio > .overlay .text{
    overflow: hidden;
}
.rt_counter .number{
    font-family: "Karbon-regular";
}
#logo{
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    max-width: 1180px;
    float: none;
}
.top-header.stuck .site-logo img:last-child {
    margin-left: auto;
    margin-right: auto;
}


.bloc-ariane{
    position: absolute;
    color: #fff;
}
.ariane{
    margin-left: auto;
    margin-right: auto;
    max-width: 1180px;
}
.ariane a{
    color: #fff;
}


.test{
    background: #000 none repeat scroll 0 0;
    height: 200px;
    top: -90px;
    transform: skewY(6deg);
    z-index: -1;
}
.wp-search-form .rt_form{
    border-color: #fff;
}

/****** Environnement ******/

.alt-style-1 .rt_divider.style-1::before, .alt-style-1 .rt_divider.style-2::before, .alt-style-1 .rt_divider.style-3::before, .alt-style-1 .rt_divider.style-5, .alt-style-1 .rt-toggle .toggle-head::after, .alt-style-1 .testimonial .text .icon-quote-right, .alt-style-1 .testimonial .text .icon-quote-left, .alt-style-1 .rt_quote .icon-quote-right, .alt-style-1 .rt_quote .icon-quote-left, .alt-style-1 .star-rating::before, .alt-style-1 .cart-collaterals h2::before, .alt-style-1 .timeline > div::before, .alt-style-1 #rt-side-navigation > li.menu-item-has-children a::after{
    color: #fff;
}
.toggle-title{
    font-size: 16px;
}

.alt-style-1 .with_icons.style-3 > div > .icon, .alt-style-1 .pricing_table .table_wrap.highlight > ul > li.caption, .alt-style-1 .pricing_table .table_wrap.highlight > ul > li.price, .alt-style-1 .button_.color, .alt-style-1 .button_.default:hover, .alt-style-1 .rt-toggle > ol > li .toggle-number, .alt-style-1 .icon-content-box.icon-style-2 .icon-holder span::before, .alt-style-1 .highlight.style-2, .alt-style-1 input[type="submit"], .alt-style-1 input[type="button"], .alt-style-1 button:not(.button_), .alt-style-1 button:hover:not(.button_), .alt-style-1 .cart_totals a.button, .alt-style-1 .cart_totals a.button:hover, .alt-style-1 .comment-reply a, .alt-style-1 .comment-reply-title small > a, .alt-style-1 .comment-reply-title small > a:hover, .alt-style-1 .product_info_footer a.added_to_cart, .alt-style-1 .product_info_footer a.added_to_cart:hover, .alt-style-1 .quantity .plus:hover, .alt-style-1 .quantity .minus:hover, .alt-style-1 .chained_contents > div:hover .icon, .alt-style-1 .chained_contents > div:hover .number, .alt-style-1 .icon-content-box.icon-style-3 .icon-holder span::before{
    color: #d7322d;
}

.rt-toggle > ol > li{
    padding-top :0;
    padding-bottom: 10px;
}


/* PRESENCE */
.presence-main{
    width: 250px;
    float: left;
    background: #d7322d;
    color: white;
    padding: 10px;
    margin: 15px;
    
}


.presence-main h3{
    text-decoration: none;
    text-transform: none;
    color: white;
    font-weight: bold;
}

.presence-main li{
    list-style-type: none;
}

/* FIN PRESENCE */

/* Début Menus CATALOGUES*/
.menu-deroulant li{
    background-color: #d7322d;
    width: 100%;
}

.menu-deroulant span{float: left;}
.main-informations-top{
        margin: 0 auto;
        
        list-style: none;
}

.main-informations-top li{
        float: left;
        padding-left: 5px;
        padding-right: 5px;
        position: relative;
}

.main-informations-top a{
        height: 20px;
        color: #fff;
        text-transform: uppercase;
        text-decoration: none;
        font-weight: lighter;
        font-size: 14px;
}

.main-informations-top a:hover{
    color: #d7322d;
}

.main-informations-top li:hover > ul{
        display: block;
}
.main-informations-top > .menu-deroulant li{
    top:20px;

}
/* Sous-menu */

.main-informations-top ul{
    list-style: none;
    margin: 0;
    padding: 0;
    display: none;
    position: absolute;
    top: 30px;
    left: 0;
    z-index: 99999;
    background: #d7322d;
    opacity: 0.9;
    width: 100%; 
    text-align: left;
}

.main-informations-top ul li{
    float: none;
    margin: 0;
    padding: 0;
    display: block;
    height: 30px;
}

.main-informations-top ul a{
    padding: 10px;
    height: auto;
    line-height: 1;
    display: block;
    white-space: nowrap;
    float: none;
    text-transform: none;
}

.main-informations-top ul a:hover{
    background: #000;
    color:#fff;
}

.main-informations-top ul li:first-child a:after{
    content: '';
    position: absolute;
    left: 0px;
    top: -8px;
    width: 0;
    height: 0;

}

.main-informations-top ul li:first-child a:hover:after{
    border-bottom-color: #4d4242;
}
.menu-deroulant li:hover {
    background: #d7322d;
    }


/* Rétablissement du flottement */
.main-informations-top:after{
        visibility: hidden;
        display: block;
        font-size: 0;
        content: " ";
        clear: both;
        height: 0;
}

/* Fin menu */


/* PAGE PORTFOLIO ET PRODUCT */
.border_grid.filterable > .row > .col::before { border-style: none;}
.loop.type-portfolio .featured_image {
    height: 128px;
}
.menu-deroulant h5{
    color: #fff;
    font-size: 12px;
    padding-top: 12px;
}
.icon-globe{
    color: #ffffff;
    padding-top: 7px;
}
.loop.type-portfolio .featured_image:hover img {
    transform: none;
}

/*.nom_document{
    background: #d7322d;
}
.nom_document h4{
    text-transform: uppercase;
    font-size: 14px;
    color: #000;
}*/
.loop.type-portfolio > .overlay {
    opacity: 1;
    padding: 0;
    height: 50px;
    top:78px;
    padding-top: 5px;

}


.loop.type-portfolio > .overlay .text > h2, .loop.type-portfolio > .overlay .text > h5 {
    font-size: 14px;
    margin-top: 5px;
    padding-bottom: 0px;
    max-height: 100px;

    }

.loop.type-portfolio > .overlay .text {
    text-align: right;
    margin-right: 5px;
    text-transform: uppercase;

}

.loop.type-portfolio > .overlay .text > h2::after, .loop.type-portfolio > .overlay .text > h5::after {
    height: 0px;
    }

.featured_image{
    position: relative;
}
.img-product{
    z-index: 0;
    position: relative;
    display: block;
}
.bc{
    background: #000;
    opacity: 0.5;
    width: 100%;
    height: 50px;
    z-index: 100;
    position: absolute;
    bottom: 0;
}
.title-product {
    color: #fff;
    z-index: 100;
    position: absolute;
    text-align: right;
    padding-right: 10px;
    padding-left: 10px;
    bottom: 0px;
    line-height: 17px;

}

.title-product h4 {
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    text-transform: uppercase;
    margin-bottom: 2px;
}
.title-product h4:hover{
    color: #fff;
    }

.nom-product{
    color: #fff;
    height: 100%;  
    padding-right: 10px;
    position: absolute;
    text-align: center;
    z-index: 100;
    
}
.featured_image:hover .nom-product{
    display: block; 
    opacity: 0.42;
    background: red none repeat scroll 0 0;
}

.nom-product h5{
    
    color: #fff;
}
.text-product{
    background-color: #f0f0f0;
    padding: 5px;
    color: #000;
}
.telechargement-cat{
    height: auto;
    background: #000;
    text-align: right;
    padding-right: 5px;
    padding-top: 5px;
    color: #fff;
    margin-bottom: 10px;
    
}
.telechargement-cat a{
    color: #fff;
    text-decoration: none;
    font-style: italic;

    }
.img-survol{
    color: #fff;
    height: 100%;
    position: absolute;
    text-align: center;
    z-index: 100;
    display: none;
}
.featured_image:hover .img-survol{
    display: block;
}
/* FIN PAGE PORTFOLIO ET PRODUCT */


/* PAGE NOTRE GROUPE */

.vc_custom_1464082996114 {
    color: #fff;
}

.light-style, .light-style.border_grid > .row, .light-style.border_grid .content_row, .light-style.border_grid > .row > div::after, .light-style.border_grid .wpb_column::after, .light-style.border_grid .col::after, .light-style .wp-caption, .light-style .border_grid > .row, .light-style .border_grid > .row > div::after, .light-style .border_grid .col, .light-style .border_grid .col::after, .light-style .border_grid .col::before, .light-style .border_grid .wpb_column, .light-style .border_grid .wpb_column::after, .light-style .border_grid .wpb_column::before, .light-style .product_item_holder .product_info_footer, .light-style .single-products p.price, .light-style .single-product p.price, .light-style span.price, .light-style .product_meta, .light-style .chained_contents.style-1 > div > .icon, .light-style .chained_contents.style-1 > div > .number, .light-style .chained_contents.style-2 > div > .icon, .light-style .chained_contents.style-2 > div > .number, .light-style .rt_divider, .light-style .pricing_table .table_wrap > ul, .light-style .pricing_table .table_wrap > ul > li, .light-style .button_.default, .light-style .button_.color:hover, .light-style .banner > .featured_text, .light-style .rt-toggle > ol, .light-style .rt-toggle > ol > li, .light-style .rt-toggle > ol > li .toggle-content, .light-style .rt_tabs.tab-style-1 .tab_nav, .light-style .rt_tabs.tab-style-1 .tab_nav > li, .light-style .rt_tabs.tab-style-1 .tab_content_wrapper > .tab_title, .light-style .rt_tabs.tab-style-2 .tab_nav, .light-style .rt_tabs.tab-style-2 .tab_nav > li, .light-style .rt_tabs.tab-style-2 .tab_contents .tab_content_wrapper > .tab_title, .light-style .read_more::before, .light-style .rt_heading_wrapper.style-2 > .style-2::after, .light-style .rt_heading_wrapper.style-3 > .style-3::before, .light-style .rt_heading_wrapper.style-3 > .style-3::after, .light-style .rt_heading_wrapper.style-6 > .style-6::after, .light-style .gallery-item img, .light-style .client_image, .light-style .paging_wrapper > .page-numbers, .light-style .paging_wrapper > .page-numbers a, .light-style .paging_wrapper > .page-numbers li > span, .light-style .social_share_holder .icon-share::after, .light-style .customselect, .light-style input, .light-style textarea, .light-style select, .light-style .post_data, .light-style #search-results .loop, .light-style .comment-holder, .light-style .children::before, .light-style .children .comment-holder::before, .light-style .comment-holder .comment-respond, .light-style .filter-holder, .light-style .filter_navigation li, .light-style .type-portfolio::after, .light-style .widget, .light-style .widget > ul > li > ul, .light-style .widget > ul > li > .sub-menu, .light-style .widget .menu > li > ul, .light-style .widget .menu > li > .sub-menu, .light-style .widget li, .light-style .widget_tag_cloud a, .light-style .widget_product_tag_cloud a, .light-style div.product form.cart, .light-style .quantity .plus, .light-style .quantity .minus, .light-style .quantity input.qty, .light-style p.price, .light-style span.price, .light-style table.shop_attributes, .light-style table.shop_attributes *, .light-style table.shop_table, .light-style table.shop_table *, .light-style .cross-sells, .light-style .cart_totals, .light-style form.checkout_coupon, .light-style .col-1, .light-style .checkout .col2-set, .light-style .col2-set h3, .light-style .addresses, .light-style p.stars span > a, .light-style .woocommerce.widget .total, #tools.light-style > ul > li > span:first-child, #tools.light-style > ul > li > div, #tools.light-style, .light-style #comments ol.commentlist li, .light-style .woo-sub-categories, .light-style.footer_info_bar, .light-style #footer-navigation li, .light-style .profile, .light-style .person_links_wrapper, .light-style .latest_news .date, .light-style .wc-product-carousel .owl-item > div, .light-style .timeline > div, .light-style .select2-container .select2-choice, .light-style table:not(.table) > thead > tr > th, .light-style table:not(.table) > thead > tr > td, .light-style table:not(.table) > tbody > tr > th, .light-style table:not(.table) > tbody > tr > td, .light-style table:not(.table) > tfoot > tr > th, .light-style table:not(.table) > tfoot > tr > td, .light-style table:not(.table) > thead > tr > th, .light-style .sidebar, .light-style .product-category-thumbnail{
    border-top: #000;
}

.lesaviezvous{
    font-size: 18px;
    text-align: justify;
}

/* MENU 

#logo {
    display: block;
    padding: 10px;
    float: none;
    margin: auto;
    text-align: center;
    position: relative;
    max-width: 300px;
    max-height: 260px;
  }
  #logo img {
    margin: auto;
    max-width: 280px;
    max-height: 240px;
  }

  .top-header {
    padding: 0;
  }

  .header-elements {
    padding: 20px;
    min-height: 100% !important;
  }

.mobile-menu-button {
    cursor: pointer;
    display: block;
    font-size: 24px;
    margin-top: -26px;
    padding: 10px;
    position: absolute;
    left: 0;
    top: 50%;
    z-index: 99999;
}

  .header-right {
    margin-top: 20px;
    margin-left: -700px;
    width: 290px;
    position: absolute;
    -webkit-transition: margin 0.3s ease 0.1s;
    -o-transition: margin 0.3s ease 0.1s;
    transition: margin 0.3s ease 0.1s;
    z-index: 1001;
    left: 0;
    top: auto;
    bottom: auto;
  }

  .mobile-menu-active .header-right {
    margin-left: 0;
    -webkit-transition: margin 0.3s ease 0.1s;
    -o-transition: margin 0.3s ease 0.1s;
    transition: margin 0.3s ease 0.1s;
  }
  .mobile-menu-active.admin-bar #container {
    top: 32px;
  }
  .mobile-menu-active #main_content:before {
    background: rgba(0, 0, 0, 0.6);
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1000000;
  }

  .header-right > nav {
    float: none;
    width: 100%;
    padding: 0;
    text-align: left;
  }

  #navigation > li {
    float: none;
    display: block;
  }
  #navigation li a {
    position: relative;
    display: block;
    text-align: left;
    border-width: 0 0 1px 0;
    padding: 10px 20px;
  }
  #navigation li a {
    position: relative;
    display: block;
    text-align: left;
    border-width: 0 0 1px 0;
    padding: 15px 20px !important;
  }
  #navigation ul {
    display: none;
    position: relative;
    right: 0;
    width: 100%;
    margin: 0 !important;
    padding: 0;
    border-width: 0;
  }
  #navigation > li > ul {
    margin: 0;
  }
  #navigation ul li:first-child a {
    border-width: 0 0 1px 0;
  }
  #navigation li:hover > ul {
    display: none;
  }
  #navigation li.menu-item-has-children > a {
    padding-right: 65px;
    position: relative;
  }
  #navigation li.menu-item-has-children > a:before {
    font-family: "fontello";
    content: "+";
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1em;
    margin-right: 0.2em;
    text-align: center;
    text-decoration: inherit;
    text-transform: none;
    width: 1em;
  }
  #navigation li.menu-item-has-children.current-menu-item > a:before {
    font-family: "fontello";
    content: "-";
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1em;
    margin-right: 0.2em;
    text-align: center;
    text-decoration: inherit;
    text-transform: none;
    width: 1em;
  }
  #navigation li.menu-item-has-children > a:after {
    border-style: solid;
    border-width: 0 0 0 1px;
    height: 100%;
    position: absolute;
    right: 50px;
    content: "";
    top: 0;
    z-index: 999;
  }
  #navigation li.menu-item-has-children > a:before {
    cursor: pointer;
    margin: -5px 0 0 0 !important;
    position: absolute;
    right: 20px;
    top: 50%;
    text-align: center;
    width: auto !important;
    z-index: 999;
    font-size: 14px;
    color: rgba(255, 255, 255, 0.4);
  }
  #navigation li.current-menu-item > ul {
    display: block;
  }
  #navigation li.current-menu-ancestor:after,
  #navigation li.current-menu-item:after,
  #navigation li:hover:after,
  #navigation li:after {
    content: none !important;
  }

  #navigation > li a {
    font-size: 14px;
  }


  #tools {
    float: none;
  }
  #tools > ul:first-child {
    display: none;
  }
  #tools > ul {
    float: none;
  }
  #tools > ul > li {
    width: 25%;
  }
  #tools > ul > li > span:first-child {
    padding: 18px !important;
  }
  #tools > ul > li > div {
    width: 100%;
  }


.header-elements {
    display: block;
    margin: auto;
    max-width: none;
    position: relative;
    width: 100%;
}

*/




#navigation > li > a, .layout2 #tools > ul > li > span:first-child[lang=ru]{
font-size: 10px;
}


#navigation > li > a, .layout2 #tools > ul > li > span:first-child{
    padding-left: 2px;
    padding-right: 3px;
}

#navigation > li > a, .layout2 #tools > ul > li > span:first-child{
    font-size: 14px;
}
/* CONTACT */
.formContact{
    width: 1180px;
}
.header-elements {
min-height: auto;}
.bloccontact {
    
    float: left;
    margin-right: 50px;
    list-style-type: none;
    /*padding-bottom: 10px;*/
}
.label, label{
    text-align: left;
    /*width: 150px;*/
}
/*select{width: 215px;}*/

ol, ul {
    padding-left: 0;
}
ol.forms label {
    cursor: pointer;
    display: block;
    font-weight: bold;
    padding-right: 20px;
    /*width: 200px;*/
}
input{
    width: 200px;
}

textarea{
    height: 100px;
}
/*.default-style input[type="submit"], .default-style input[type="button"]{
    background: #d7322d;
    color: #fff;
    width: 100%;
}
.default-style input[type="submit"]:hover, .default-style input[type="button"]:hover{
    background: #000;
    color: #fff;
    width: 100%;
}*/

button {
    border: none;
    cursor: pointer;
    overflow: hidden;
    padding: 6px 3px 3px 3px;
    text-transform: uppercase;
    width: 200px;
    height: 50px;
    margin-top: 55px;
}

.screenReader { left: -9999px; position: absolute; top: -9999px; }
.thanks { background: #dff8d8; border: 1px solid #7E8AA2; padding:10px; }




/******FORMULAIRE ********/
@charset "utf-8";
/* Notre CSS */
.default-style .pricing_table .table_wrap.highlight > ul > li.caption, .default-style .pricing_table .table_wrap.highlight > ul > li.price, .default-style .button_.default:hover::after, .default-style .button_.color, .default-style .rt-toggle > ol > li .toggle-number, .default-style .rt_heading.style-1::after, .default-style .rt_heading_wrapper.style-4 > .style-4::after, .default-style .rt_heading_wrapper.style-5 > .style-5::after, .default-style .highlight.style-2, .default-style .dots-holder div.active span, .default-style .dots-holder div:hover span, .default-style input[type="submit"]:hover, .default-style input[type="button"]:hover, .default-style .comment-reply a:hover, .default-style .comment-reply-title small > a:hover, .default-style .action_buttons li a:hover, .default-style .onsale, .default-style .product_info_footer a.added_to_cart, .default-style button.button:hover, .default-style input.button:hover, .default-style #respond input#submit:hover, .default-style .cart_totals a.button:hover, .default-style .ui-slider .ui-slider-handle, .default-style .ui-slider .ui-slider-range, .default-style .with_icons.style-3 > div > .icon, .default-style .icon-content-box.icon-style-2 .icon-holder span::before, .default-style .icon-content-box.icon-style-3 .icon-holder span::before, .default-style .chained_contents > div:hover .icon, .default-style .chained_contents > div:hover .number{
    color: #ffffff;
}
.wrapper {
    margin: 47px auto;
    max-width:1100px;
}


#formulairedecontact label { 
    cursor:pointer;
    margin:4px 0;
    color:#ed7700;
    display:block;
    font-weight:800;
    
}

input { 
    display:inline-block;
    width:90%;

    background-color:#f4f4f4;
    color:#000;

    padding:10px;

}

textarea { 
    display:block;
    width:90%;
    
    background-color:#f4f4f4;
    color:#000;

    padding:10px;
    margin-bottom:25px;
}

.sendButton {
    cursor:pointer;
    -moz-box-shadow:inset 0px 1px 0px 0px #fce2c1;
    -webkit-box-shadow:inset 0px 1px 0px 0px #fce2c1;
    box-shadow:inset 0px 1px 0px 0px #fce2c1;
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffc477), color-stop(1, #fb9e25) );
    background:-moz-linear-gradient( center top, #ffc477 5%, #fb9e25 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc477', endColorstr='#fb9e25');
    background-color:#ffc477;
    -webkit-border-radius:16px;
    -moz-border-radius:16px;
    border-radius:16px;
    border:1px solid #eeb44f;
    color:#ffffff;
    font-family:Arial;
    font-size:14px;
    width:25%;
    font-weight:bold;
    text-shadow:1px 1px 0px #cc9f52;
}
.sendButton:hover {
    background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fb9e25), color-stop(1, #ffc477) );
    background:-moz-linear-gradient( center top, #fb9e25 5%, #ffc477 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fb9e25', endColorstr='#ffc477');
    background-color:#fb9e25;
}

#notreformulaire td{
    width: 31%;
    display: inline-block;
}

label{
    margin-right: 160px;
    font-weight: normal;
}
table:not(.table):not(.ui-datepicker-calendar) > tbody > tr > td, table:not(.table):not(.ui-datepicker-calendar) > tbody > tr > th, table:not(.table):not(.ui-datepicker-calendar) > tfoot > tr > td, table:not(.table):not(.ui-datepicker-calendar) > tfoot > tr > th, table:not(.table):not(.ui-datepicker-calendar) > thead > tr > td, table:not(.table):not(.ui-datepicker-calendar) > thead > tr > th{
    border-style: none;
    padding: 0px;
}
#notreformulaire table tbody tr{
    padding: 0px;
}

.error{
    color: red;
}
.wpcf7 input[type="date"], .wpcf7 input[type="datetime-local"], .wpcf7 input[type="email"], .wpcf7 input[type="input"], .wpcf7 input[type="month"], .wpcf7 input[type="number"], .wpcf7 input[type="password"], .wpcf7 input[type="tel"], .wpcf7 input[type="text"], .wpcf7 input[type="time"], .wpcf7 input[type="url"], .wpcf7 select, .wpcf7 textarea{
    width: 95%;

}
@media all and (max-width: 800px) {
    #notreformulaire td{
       display: block;
       margin: 0 auto;
       width: auto;

    }
    #notreformulaire table{
        margin-left: 25px;
    }

     #notreformulaire table input{
        width: 300px;
        display: block;
     }
     label{
    margin-right: 100px;
    display: block;
}
table:not(.table):not(.ui-datepicker-calendar){
    width: 0;
}
}
/****** FIN FORMULAIRE ********/

/********* HOME **********/

.blog-carousel article.type-post .date{
    font-size: 20px;
}

.image-actu{
     float: left;
    height: 132px;
    margin-right: 15px;
    width: 360px;
    margin-top: 15px;
}

/* L'entreprise SEDIS */
.type-staff.loop .profile {
    text-align: justify;

}
h5.post-title{
    font-size: 23px;
    font-weight: bold;
    font-style: italic;
}
article.type-post{
    border-bottom: 1px solid #fff;
}
.owl-item .text{color: #fff;}
.owl-item .date{color: #fff;}

/* ACTUALITES */
article.type-post{
    border-bottom: 0px;
}
.alt-style-1 a, .alt-style-1 .latest_news .title:hover, .alt-style-1 .woocommerce-MyAccount-navigation a:hover, .alt-style-1 .product_info h5 a:hover, .alt-style-1 .product-category a:hover h3, .alt-style-1 .rt_heading_wrapper a:hover .rt_heading, .alt-style-1 .product_item_holder .product_info_footer a:hover, .alt-style-1 .paging_wrapper > .page-numbers a:hover, .alt-style-1 .woocommerce-MyAccount-navigation .is-active a, .alt-style-1 .timeline > div > .event-date {
    color: #ffffff;
}

/* SUPPORTS */


/* BLOC PHOTO */

.rt_heading_wrapper .title-bloc {
    background-color: rgba(0, 0, 0, 0.64);
    color: #fff;
    margin-top: -53px;
    padding: 10px;
    text-align: right;
    text-transform: uppercase;
    font-size: 16px;
    
}

.image-bloc:hover{
    opacity: 0.5;
}
.rt_heading_wrapper .title-bloc-home {
 background-color: rgba(0, 0, 0, 0.64);
    color: #fff;
    font-size: 18px;
    margin-top: -135px;
    padding: 40px;
    text-align: center;
    text-transform: uppercase;
    
}

.image-bloc-home:hover{
    opacity: 0.5;
}

/* CARRIERE */
.job_types input{width: 10px;}

.select2-container .select2-choice, input[type="date"], input[type="datetime-local"], input[type="email"], input[type="input"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], select, textarea{
    background-color: rgba(0, 0, 0, 0.05);
}
.default-style .customselect, .default-style input, .default-style textarea, .default-style select {
    border-color: rgba(240, 240, 240, 1);
}

.single_job_listing .meta .job-type{
    background-color: #d7322d;
}
.wpcf7-form-control .wpcf7-select .wpcf7-validates-as-required .hasCustomSelect{
    border-color: rgba(240, 240, 240, 1);
}

/* LOGO SLIDER */

pre{
    background-color: #fff;
    border : 0;
}

/* MAPPLIC */
.mapplic-tooltip-content{
    width: 170px;
}


/* OFFRES EMPLOI */
.job_types label{
    margin-right: 5px;
}